Bug 102012 - pico missing, please add nano to RHEL 3
Summary: pico missing, please add nano to RHEL 3
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-08 20:58 UTC by Joshua Jensen
Modified: 2014-03-17 02:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-20 12:26:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2003-08-08 20:58:50 UTC
Description of problem:

Pine left, taking pico with it.  Which is fine and well... but please replace
pico with nano, as was done in Severn.

Version-Release number of selected component (if applicable):

Taroon first beta

Comment 5 Jeremy Katz 2003-08-14 18:15:00 UTC
This is added.

Comment 6 Jay Turner 2003-08-20 12:26:28 UTC
nano is in for AS, ES, WS.


Note You need to log in before you can comment on or make changes to this bug.